@media (max-width:992px) {
.top_space { margin-top: 10.5rem; }
.who_we_grid {grid-template-columns: 100%; gap:1.5rem;}
.we_left blockquote { padding-block: 2rem 2rem; }
.we_left { padding-top: 3rem; position: relative; }
.organization-overview .red-arrow-icon, .founder_panel .red_arrow_icon{display: none;}
.about-text{font-size:1.4rem;}
.we_right { width: 100%; }
.og_view2 { padding-block: 4rem; }
.og_view2 blockquote{font-size:2.2rem;}
.stat-label{font-size:1.6rem;}
.stats-grid { gap: 3rem 0rem;padding-bottom: 5rem; }
.floating-arrow2 { left: -5rem; }
.vm_grid { grid-template-columns: repeat(1, 1fr); }
.vm_panel { padding-block: 5rem 5rem; }
.vm_item, .vm_item:nth-child(2) { padding: 3rem; border: 1px solid #636363; }
.vm_panel h2 { margin-bottom: 3rem; }
.vm_panel h3 { margin-bottom: 2rem;}
.founder_text {padding-inline: 0;position: relative;width: 100%;}
.founder_panel { padding-block: 5rem 5rem; }
.founder_text blockquote {margin-block: 2rem 2rem;}
.founder_text2 { padding-inline: 0; padding-block: 4rem; }
.meassage_chairman { padding-block: 5rem 0; }
.founder_panel .col-lg-6:nth-child(2) figure { display: none; }
.founder_panel figure {margin-block: 3rem;border-bottom: 1px solid #2169b361;text-align: center;}
.banner_text{width:100%; margin:0;}
.banner_text p { padding: 0; font-size: 1.8rem; }
.banner_text blockquote{font-size:3rem;}
.caption_header h5 { padding-top: 1.2rem; font-size: 2rem; }
.banner_text_Bx { padding: 3rem 1.9rem 4rem; margin-bottom:0rem;}
.banner_buttons a.download_btn{font-size:1.3rem;}
.cavity_pumpsbanner picture>img { min-height: 100vh; object-fit: cover; }
.what_progres h3 { font-size: 2.5rem; margin-bottom: 2rem; }
.what_progres { padding-block: 3rem 0; }
.what_progres p{font-size:1.4rem; line-height: 1.6;}
.application_sec2 .text_pumps { padding: 3rem; }
.application_sec2 .text_pumps h1{font-size:2.5rem; margin-bottom:2rem;}
.application_sec2 .text_pumps h5 { margin-block: 0 2rem; }
.key_advantage .nav-tabs{display: none;}
.desktop-tabs { display: none; }
.tab-content { display: block !important; }
.tab-pane { display: block !important; opacity: 1 !important; }
.mobile-accordion-title { display: flex; justify-content: space-between; align-items: center; padding: 1.5rem; background: var(--color26); cursor: pointer; font-weight: 600; margin-bottom: 1rem; color: #fff; font-size: 1.8rem; }
.mobile-accordion-title::after { content: "+"; font-size: 20px; }
.mobile-accordion-title.active::after { content: "−"; }
.mobile-accordion-content { display: none; padding: 2rem 0; }
.mobile-accordion-content.active { display: block; }
.roto_pro_grid { display: grid; gap: 2rem; justify-content: center; grid-template-columns: inherit; }
.roto_pro_grid .roto_pro_bx { max-width: 100%; margin: 0 2rem; }
 .industries_grid { display: block; padding-left: 0; }
.industries_left { display: none; }
.industries_right .tab-content { display: block; }
.industries_right .tab-pane { display: block !important; opacity: 1 !important; margin-bottom: 10px; }
.mobile-accordion-title { width: 100%; padding: 15px 20px; border: 1px solid #ddd; cursor: pointer; font-weight: 600; position: relative; margin: 0; }
.mobile-accordion-title::after { content: '+'; position: absolute; right: 20px; top: 50%; transform: translateY(-50%); }
.mobile-accordion-title.active::after { content: '-'; }
.mobile-accordion-content { display: none; border: 1px solid #ddd; border-top: 0; padding: 15px; }
.mobile-accordion-content.active { display: block; border: 0; padding: 0; }
.industries_section .max-content-lg{padding-inline: 0;}
.industries_section { padding-block: 5rem; padding-inline: 1.5rem; }
.industries_right h3 { margin-bottom: 2.5rem; font-size: 3rem; }
.advantages_listing { padding-block: 3rem; }
.advantages_listing ul li { display: flex; align-items: inherit;}
.key_advantage_tabs .tab-content { padding: 5rem 6rem 2rem; }
.key_advantage { padding-bottom: 4rem; }
/* .industry_req { gap: 3rem; flex-direction: column; padding-block: 3rem; align-items: flex-start; } */
.pump_selection { padding-block: 5rem;}
.pump_selection blockquote{font-size:2rem;}
.pump_selection h3{font-size:2.5rem;}
.pump_guide_grid { align-items: center; padding: 9.4rem 0 0; overflow: hidden; flex-direction: column; }
.pump_guid_bx { width: 100%; max-width: 29.6rem; min-width: 29.6rem;}
.thurst_bush h3{font-size:2.5rem;}
.thrust_grid { grid-template-columns: repeat(1, 1fr); column-gap: 2rem; padding-top: 3rem; }
.thrust_grid figure:nth-of-type(2) { padding-left: 0rem; padding-right: 0; }
.thrust_grid figure { padding-left: 0; margin-bottom: 1rem; }
.thrust_left { margin-bottom: 3rem; }
.thurst_bush { padding-block: 4.5rem 2rem; }
.thurst_bush_section { padding-block: 0.8rem 0.1rem; }

.table-accordion-title::after { content: "+"; position: absolute; right: 20px; top: 50%; transform: translateY(-50%); }
.table-accordion-title.active::after { content: "-"; }
.table-accordion-content { display: none; padding: 15px; border: 1px solid #ddd; border-top: 0; }
.table-accordion-content.active { display: block; }
.perform_grid{grid-template-columns: repeat(1, 1fr);gap:3.2rem;padding-block: 1rem;}
.table-accordion-title { padding: 15px 20px; border: 1px solid #ddd; font-weight: 600; cursor: pointer; position: relative; background: var(--color26); font-size: 1.8rem; color: #fff; }
.table_date_tabs { position: relative; margin: 0; }
.table_date_tabs .table_content { padding-block: 0 3rem; padding-inline: 0; }
.perform_grid h4 { font-size: 2rem; }
.table_date_tabs .table-responsive>p { padding-top: 2rem; margin-bottom: 0; color: #000; padding-inline: 0; }
/* .table_date_section { padding-block: 0 5rem; } */
.related_articles_grid{grid-template-columns: repeat(1, 1fr);width: 100%;left: 0;transform: inherit;}
.faq_section .accordion-button{padding: 1.7rem 4.3rem 1.7rem 2.3rem;font-size: 1.8rem;}
.faq_section .accordion-button:not(.collapsed){background: var(--color26);color:#fff;}
/* .faq_section .accordion-button.collapsed::after, */
/* .faq_section .accordion-button:not(.collapsed)::after{flex-shrink: 0;width: 1.6rem;height: 1.6rem;margin-left: auto;content: "";background-image: var(--bs-accordion-btn-icon);background-repeat: no-repeat;background-size: contain;transition: var(--bs-accordion-btn-icon-transition);top: 3rem;} */
.faq_section { padding-block: 3.6rem; }
.faq_section .heading { padding-bottom: 2rem; }
 .related_articles { padding-block: 6rem 5.2rem; }
 .faq_section .accordion-body { padding-inline: 2rem 2rem; }
 .related_art_Bx .details { padding: 2.9rem 2rem 3.5rem 2rem; }
 .related_art_Bx .details blockquote { font-size: 1.8rem; }
 .core-capabilities { padding-block: 3rem 3rem; }
 .capabilities_1 p { margin-bottom: 3rem; padding-inline: 0; }
 .capabilities_2 p { padding-inline: 1rem; padding-block: 3rem 1.5rem; align-content: center; line-height: 1.6; }
 .star_manfacuring { padding-block: 3rem; }
 .star_manfacuring h3 { color: #fff; margin-bottom: 2rem; }
 .in_house { gap: 0 1rem; }
.manfacturing-experties3 { padding-block: 3rem; }
.application-eng { align-content: center; height: 100%; padding-inline:0;padding-bottom: 2rem; }
.application-eng h4 { margin-bottom: 2rem; }
.manfacturing-experties4 { padding-block: 2rem; }
.manfacturing-experties4 .application-eng { padding-inline: 0; padding-block: 2rem; }
.list1 li a { font-size: 1.4rem; }
.capabilities_1 { margin-bottom: 2rem; }
.inner_head_panel {padding-block: 3rem 2rem;}
.blog_grid { display: grid; grid-template-columns: 100%; }
.right_top_blog { padding: 2rem; width: 100%; margin-left: 0; margin-top: 0; }
.right_top_blog blockquote{font-size:2rem;}
.right_top_blog .red-arrow-icon{display: none;}
.blog_grid2{grid-template-columns:100%;}
.right_blog2 { padding: 2rem;}
.right_blog2 blockquote{ font-size: 2rem; } 
.blog_panel2 { padding-bottom: 2rem; }
.blog_panel { margin-top: 2rem; }
.inner_head_panel .text { padding-inline: 0; }
.blog_level2 { padding-top: 3rem; }
.blog_p { padding-inline: 0; }
.blog_level2 figure { margin-top: 2rem; }
.blog_note p { display: flex; gap: 2rem; flex-direction: column; }
.blog_detail_content { padding-block: 5rem 0; }
.blog_related_articles { padding-block: 3rem 6rem; }
.articles_box { display: grid; grid-template-columns: repeat(1, 1fr); }
.news_caption { width: 100%; margin-left: auto; padding: 2.5rem; background: #fff; margin-top: 0; position: relative; margin-bottom: 2rem; }
.news_block { margin-bottom: 0rem; }
.mp_new { padding-inline: 0; align-content: center; height: 100%; }
.news_block_detail .col-lg-6 { margin-bottom: 2rem; }
.news_block_detail .col-lg-6:nth-child(4) .mp_new { padding-inline: 0; }
.news_full { padding-block: 1rem 5rem; }
.contact_grid { grid-template-columns: 100%; gap: 4rem; }
.box_w_contact { padding-inline: 2rem; padding-block: 5.7rem 5rem; position: relative; }
.office-block h3{font-size:2.2rem;}
.office-block em { display: block; }
.info-item { margin-bottom: 0; gap: 2rem; padding-block: 1.5rem; }
.intl-section { margin-top: 11rem; padding-inline: 0; }
.contact_page .accordion-header { background: var(--color26); padding:1.5rem; font-size: 1.5rem; color: #fff; }
.banner_text:not(:last-child) {
    margin-bottom: 5rem;
}
.what_progres .text_box h1 span {
    display: inline-block;
}
.blog_wrap figure {
    height: auto;
}
.download_form {
    padding: 5rem 0 6rem 0;
}
}

@media (max-width: 767px) {
    .download_form {
        padding: 3rem 0 6rem 0;
    }
}
@media (max-width: 575px) {
    .download_grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 2rem 2rem;
    }
}